prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 QuickTest
Description: Qt QuickTest module
Version: 5.15.19
Libs: -lQt5QuickTest 
Cflags: -DQT_QMLTEST_LIB -I${includedir}/QtQuickTest -I${includedir}
Requires: Qt5Core Qt5Test Qt5Widgets

